Package ru.bitel.bgbilling.modules.inet.server.bean

# Class Constants

java.lang.Object
ru.bitel.bgbilling.common.bean.BGBaseConstants
ru.bitel.bgbilling.modules.inet.server.bean.Constants

public class Constants extends BGBaseConstants

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `KEY_ACCESS_INET_RELOAD_RELOAD_CONNECTIONS`
  `static final String`
  `KEY_ACCOUNTING_APPLICATION_IDS`
  `static final String`
  `KEY_ACCOUNTING_DETAIL_COMPRESSION_LEVEL`
  `static final String`
  `KEY_ACCOUNTING_DEVICE_TYPE_IDS`
  `static final String`
  `KEY_ALARM_FREE_COUNT`
  `static final String`
  `KEY_ALARM_FREE_PERCENT`
  `static final String`
  `KEY_CARD_LOGIN_MAX`
  `static final String`
  `KEY_CARD_LOGIN_MIN`
  `static final String`
  `KEY_CARD_MODULE_ID`
  `static final String`
  `KEY_CHECK_DUPLICATE_SESSION`
  `static final String`
  `KEY_CONNECTION_AUTO_MIN_DURATION`
  `static final String`
  `KEY_CONNECTION_CLOSE_FORCE_FLUSH`
  `static final String`
  `KEY_CONNECTION_CLOSE_TIMEOUT`
  `static final String`
  `KEY_CONNECTION_CLOSE_TIMEOUT_CHECK`
  `static final String`
  `KEY_CONNECTION_CLOSE_TIMEOUT_CHECK_FLOW`
  `static final String`
  `KEY_CONNECTION_CLOSE_TIMEOUT_FORCE_CLOSE`
  `static final String`
  `KEY_CONNECTION_DISABLE_CLOSE_TIMEOUT`
  `static final String`
  `KEY_CONNECTION_DISABLE_SUSPEND_TIMEOUT`
  `static final String`
  `KEY_CONNECTION_FINISH_TIMEOUT`
  `static final String`
  `KEY_CONNECTION_START_FROM_ACCEPT`
  `static final String`
  `KEY_CONNECTION_START_FROM_ACCESS`
  `static final String`
  `KEY_CONNECTION_START_FROM_UPDATE`
  `static final String`
  `KEY_CONNECTION_START_FROM_UPDATE_IGNORE_FRAMED_IP_LACK`
  `static final String`
  `KEY_CONNECTION_START_STATE_BY_AUTH`
  `static final String`
  `KEY_CONNECTION_START_STOP_TIMEOUT`
  `static final String`
  `KEY_CONNECTION_SUSPEND_TIMEOUT`
  `static final String`
  `KEY_CSV_SEPARATOR`
  `static final String`
  `KEY_DETAIL_ANALYZE_MAX`
  `static final String`
  `KEY_DETAIL_COMPRESSION_LEVEL`
  `static final String`
  `KEY_DETAIL_DIR`
  `static final String`
  `KEY_DHCP_82_INTERFACE_ID_LENGTH`
  `static final String`
  `KEY_DHCP_82_INTERFACE_OPTION_CODE`
  `static final String`
  `KEY_DHCP_82_INTERFACE_POSITION`
  `static final String`
  `KEY_DHCP_82_REMOTE_ID_LENGTH`
  `static final String`
  `KEY_DHCP_82_REMOTE_ID_OPTION_CODE`
  `static final String`
  `KEY_DHCP_82_REMOTE_ID_POSITION`
  `static final String`
  `KEY_DHCP_82_VLAN_OPTION_CODE`
  `static final String`
  `KEY_DHCP_82_VLAN_POSITION`
  `static final String`
  `KEY_DHCP_ADDITIONAL_UNAUTHORIZED_SESSION_COUNT`
  `static final String`
  `KEY_DHCP_ALWAYS_BROADCAST`
  `static final String`
  `KEY_DHCP_BAN_CHECK_TIMEOUT`
  `static final String`
  `KEY_DHCP_BAN_DISCOVER_COUNT`
  `static final String`
  `KEY_DHCP_BAN_IP_OFFER_COUNT`
  `static final String`
  `KEY_DHCP_BAN_TIMEOUT`
  `static final String`
  `KEY_DHCP_CONNECTION_ASYNC_START`
  `static final String`
  `KEY_DHCP_CONNECTION_CHECK_DUPLICATE`
  `static final String`
  `KEY_DHCP_CONNECTION_CLOSE_ON_NEW`
  `static final String`
  `KEY_DHCP_CONNECTION_START_FROM_REQUEST`
  `static final String`
  `KEY_DHCP_DEVICE_SEARCH_MODE`
  `static final String`
  `KEY_DHCP_DISABLE_IP_CATEGORIES`
  `static final String`
  `KEY_DHCP_DISABLE_IP_POOL`
  `static final String`
  `KEY_DHCP_DISABLE_MODE`
  `static final String`
  `KEY_DHCP_DISABLE_SERV_ID`
  `static final String`
  `KEY_DHCP_FILTER_SERVER_IDENTIFIER`
  `static final String`
  `KEY_DHCP_IP_CATEGORIES`
  `static final String`
  `KEY_DHCP_IP_POOL`
  `static final String`
  `KEY_DHCP_KEY_DEVICE_TYPE_IDS`
  `static final String`
  `KEY_DHCP_KEY_PATTERN`
  `static final String`
  `KEY_DHCP_OFFER_INFO_DISCOVER`
  `static final String`
  `KEY_DHCP_OFFER_RANDOM_DELAY`
  `static final String`
  `KEY_DHCP_OFFER_TIMEOUT`
  `static final String`
  `KEY_DHCP_OPTION82_AGENT_REMOTE_ID_CODE`
  `static final String`
  `KEY_DHCP_OPTION82_AGENT_REMOTE_ID_LENGTH`
  `static final String`
  `KEY_DHCP_OPTION82_AGENT_REMOTE_ID_POSITION`
  `static final String`
  `KEY_DHCP_OPTION82_AGENT_REMOTE_ID_TYPE`
  `static final String`
  `KEY_DHCP_OPTION82_AGENT_SVLAN_ID_CODE`
  `static final String`
  `KEY_DHCP_OPTION82_AGENT_SVLAN_ID_LENGTH`
  `static final String`
  `KEY_DHCP_OPTION82_AGENT_SVLAN_ID_POSITION`
  `static final String`
  `KEY_DHCP_OPTION82_INTERFACE_ID_CODE`
  `static final String`
  `KEY_DHCP_OPTION82_INTERFACE_ID_LENGTH`
  `static final String`
  `KEY_DHCP_OPTION82_INTERFACE_ID_POSITION`
  `static final String`
  `KEY_DHCP_OPTION82_LOGIN_CODE`
  `static final String`
  `KEY_DHCP_OPTION82_LOGIN_SAVE`
  `static final String`
  `KEY_DHCP_OPTION82_REMOVE_HEADER`
  `static final String`
  `KEY_DHCP_OPTION82_REQUIRED`
  `static final String`
  `KEY_DHCP_OPTION82_VLAN_ID_CODE`
  `static final String`
  `KEY_DHCP_OPTION82_VLAN_ID_LENGTH`
  `static final String`
  `KEY_DHCP_OPTION82_VLAN_ID_POSITION`
  `static final String`
  `KEY_DHCP_RELAY_DEVICE_TYPE_IDS`
  `static final String`
  `KEY_DHCP_SERV_SEARCH_MODE`
  `static final String`
  `KEY_DHCP_SERVER_IDENTIFIER`
  `static final String`
  `KEY_DHCP_SERVICE_SEARCH_MODE`
  `static final String`
  `KEY_ERROR_CODE`
  `static final String`
  `KEY_FLOW_AGENT_LINK`
  `static final String`
  `KEY_FLOW_AGENT_SNMP_OID_IF_IN_OCTETS`
  `static final String`
  `KEY_FLOW_AGENT_SNMP_OID_IF_INDEX`
  `static final String`
  `KEY_FLOW_AGENT_SNMP_OID_IF_OUT_OCTETS`
  `static final String`
  `KEY_FLOW_AGENT_TYPE`
  `static final String`
  `KEY_FLOW_PROCESS_APPLICATION_IDS`
  `static final String`
  `KEY_FORMAT_DECIMAL_SEPARATOR`
  `static final String`
  `KEY_IP_RESOURCE_CATEGORY`
  `static final String`
  `KEY_IP_RESOURCE_CATEGORY_ID`
  `static final String`
  `KEY_LOG_DIR_PARAM_NAME`
  `static final String`
  `KEY_NAS_DEVICE_TYPE_IDS`
  `static final String`
  `KEY_NAS_RADIUS_REALM_REJECT_ATTRIBUTES`
  `static final String`
  `KEY_NAS_RADIUS_REALM_REJECT_PATTERN_ATTRIBUTES`
  `static final String`
  `KEY_NAS_RADIUS_REALM_REJECT_PATTERN_REALM_NAME`
  `static final String`
  `KEY_NAS_RADIUS_USERNAME_REMOVE_DOMAIN`
  `static final String`
  `KEY_NAS_RADIUS_USERNAME_REMOVE_WHITESPACE`
  `static final String`
  `KEY_NAS_VENDOR`
  `static final String`
  `KEY_POOL`
  `static final String`
  `KEY_RADIUS_ACCESS_ERROR_INFO_PATTERN`
  `static final String`
  `KEY_RADIUS_ACCESS_SERV_LOCK_TIMEOUT`
  `static final String`
  `KEY_RADIUS_ACCOUNTING_SERV_LOCK_TIMEOUT`
  `static final String`
  `KEY_RADIUS_ADDRESS_AUTH_RESERVE_TIMEOUT`
  `static final String`
  `KEY_RADIUS_ADDRESS_FROM_REQUEST`
  `static final String`
  `KEY_RADIUS_ADDRESS_FROM_REQUEST_CHECK`
  `static final String`
  `KEY_RADIUS_AGENT_REMOTE_ID_PATTERN`
  `static final String`
  `KEY_RADIUS_AGENT_REMOTE_ID_PREFIX`
  `static final String`
  `KEY_RADIUS_AGENT_REMOTE_ID_TYPE`
  `static final String`
  `KEY_RADIUS_AGENT_REMOTE_ID_VENDOR`
  `static final String`
  `KEY_RADIUS_AGENT_SVLAN_PATTERN`
  `static final String`
  `KEY_RADIUS_AGENT_SVLAN_PREFIX`
  `static final String`
  `KEY_RADIUS_AGENT_SVLAN_TYPE`
  `static final String`
  `KEY_RADIUS_AGENT_SVLAN_VENDOR`
  `static final String`
  `KEY_RADIUS_CALLED_STATION_ID_PREFIX`
  `static final String`
  `KEY_RADIUS_CALLED_STATION_ID_TYPE`
  `static final String`
  `KEY_RADIUS_CALLED_STATION_ID_VENDOR`
  `static final String`
  `KEY_RADIUS_CALLING_STATION_ID_PREFIX`
  `static final String`
  `KEY_RADIUS_CALLING_STATION_ID_TYPE`
  `static final String`
  `KEY_RADIUS_CALLING_STATION_ID_VENDOR`
  `static final String`
  `KEY_RADIUS_CONNECTION_ACCESS_REQUEST`
  `static final String`
  `KEY_RADIUS_CONNECTION_ACCT_SESS_ID_ALWAYS_PRESENT`
  `static final String`
  `KEY_RADIUS_CONNECTION_CHECK_DUPLICATE`
  `static final String`
  `KEY_RADIUS_CONNECTION_CHECK_DUPLICATE_TYPE`
  `static final String`
  `KEY_RADIUS_CONNECTION_IP_ALWAYS_PRESENT`
  `static final String`
  `KEY_RADIUS_CONNECTION_NAS_PORT_CORRECT`
  `static final String`
  `KEY_RADIUS_CONNECTION_SERVICE_TIMEOUT`
  `static final String`
  `KEY_RADIUS_DEVICE_TYPE_IDS`
  `static final String`
  `KEY_RADIUS_DISABLE_ACCESS_CODES`
  `static final String`
  `KEY_RADIUS_DISABLE_ATTRIBUTES`
  `static final String`
  `KEY_RADIUS_DISABLE_ATTRIBUTES_MACROS`
  `static final String`
  `KEY_RADIUS_DISABLE_IP_CATEGORIES`
  `static final String`
  `KEY_RADIUS_DISABLE_IP_POOL`
  `static final String`
  `KEY_RADIUS_DISABLE_MODE`
  `static final String`
  `KEY_RADIUS_DISABLE_PATTERN_ATTRIBUTES`
  `static final String`
  `KEY_RADIUS_DISABLE_PATTERN_REALM_NAME`
  `static final String`
  `KEY_RADIUS_DISABLE_SERV_ID`
  `static final String`
  `KEY_RADIUS_FRAMED_ROUTE_PATTERN`
  `static final String`
  `KEY_RADIUS_FRAMED_ROUTE_TYPE`
  `static final String`
  `KEY_RADIUS_FRAMED_ROUTE_VENDOR`
  `static final String`
  `KEY_RADIUS_KEY_DEVICE_TYPE_IDS`
  `static final String`
  `KEY_RADIUS_KEY_PATTERN`
  `static final String`
  `KEY_RADIUS_MAC_ADDRESS_PATTERN`
  `static final String`
  `KEY_RADIUS_MAC_ADDRESS_PREFIX`
  `static final String`
  `KEY_RADIUS_MAC_ADDRESS_TYPE`
  `static final String`
  `KEY_RADIUS_MAC_ADDRESS_VENDOR`
  `static final String`
  `KEY_RADIUS_OPTION82_AGENT_REMOTE_ID_PATTERN`
  `static final String`
  `KEY_RADIUS_OPTION82_AGENT_REMOTE_ID_PREFIX`
  `static final String`
  `KEY_RADIUS_OPTION82_AGENT_REMOTE_ID_TYPE`
  `static final String`
  `KEY_RADIUS_OPTION82_AGENT_REMOTE_ID_VENDOR`
  `static final String`
  `KEY_RADIUS_OPTION82_CIRCUIT_ID_PATTERN`
  `static final String`
  `KEY_RADIUS_OPTION82_CIRCUIT_ID_PREFIX`
  `static final String`
  `KEY_RADIUS_OPTION82_CIRCUIT_ID_TYPE`
  `static final String`
  `KEY_RADIUS_OPTION82_CIRCUIT_ID_VENDOR`
  `static final String`
  `KEY_RADIUS_PARALLEL_ACCESS_REQUEST_SKIP_TIMEOUT`
  `static final String`
  `KEY_RADIUS_PASSWORD_VERIFICATION`
  `static final String`
  `KEY_RADIUS_REALM`
  `static final String`
  `KEY_RADIUS_REALM_DISABLE_ATTRIBUTES`
  `static final String`
  `KEY_RADIUS_REJECT_ATTRIBUTES`
  `static final String`
  `KEY_RADIUS_SECRET`
  `static final String`
  `KEY_RADIUS_SERV_SEARCH_MODE`
  `static final String`
  `KEY_RADIUS_SERVICE_SEARCH_MODE`
  `static final String`
  `KEY_RADIUS_USERNAME_IGNORE_CASE`
  `static final String`
  `KEY_RADIUS_USERNAME_REMOVE_DOMAIN`
  `static final String`
  `KEY_RADIUS_USERNAME_REMOVE_WHITESPACE`
  `static final String`
  `KEY_RADIUS_VENDOR`
  `static final String`
  `KEY_RADIUS_VLAN_PATTERN`
  `static final String`
  `KEY_RADIUS_VLAN_PREFIX`
  `static final String`
  `KEY_RADIUS_VLAN_TYPE`
  `static final String`
  `KEY_RADIUS_VLAN_VENDOR`
  `static final String`
  `KEY_REALM_REJECT_ERROR`
  `static final String`
  `KEY_SA_CONNECTION_AUTO_ACCOUNTING_EVENT`
  `static final String`
  `KEY_SA_CONNECTION_SERVICE_ACCOUNTING_EVENT`
  `static final String`
  `KEY_SA_LOAD_WAIT`
  `static final String`
  `KEY_SERV_CONNECTION_CLOSE_TIMEOUT`
  `static final String`
  `KEY_SERV_CONNECTION_DISABLE_CLOSE_TIMEOUT`
  `static final String`
  `KEY_SERV_CONNECTION_DISABLE_SUSPEND_TIMEOUT`
  `static final String`
  `KEY_SERV_CONNECTION_SUSPEND_TIMEOUT`
  `static final String`
  `KEY_SERV_DEVICE_LINK`
  `static final String`
  `KEY_SERV_DHCP_CONNECTION_CHECK_DUPLICATE`
  `static final String`
  `KEY_SERV_DHCP_CONNECTION_CLOSE_ON_NEW`
  `static final String`
  `KEY_SERV_DHCP_NO_ADDRESS`
  `static final String`
  `KEY_SERV_FLOW_ACTIVE_FILTER_IN`
  `static final String`
  `KEY_SERV_FLOW_ACTIVE_FILTER_OUT`
  `static final String`
  `KEY_SERV_FLOW_STATIC_SUBNET`
  `static final String`
  `KEY_SERV_IDENTIFIER_AUTO`
  `static final String`
  `KEY_SERV_LOCK_TIMEOUT`
  `static final String`
  `KEY_SERV_LOGIN_CHARS`
  `static final String`
  `KEY_SERV_LOGIN_CHARS_DESCRIPTION`
  `static final String`
  `KEY_SERV_MAC_ADDRESS_AUTO`
  `static final String`
  `KEY_SERV_PASSWORD_CHARS`
  `static final String`
  `KEY_SERV_PASSWORD_CHARS_AUTO`
  `static final String`
  `KEY_SERV_PASSWORD_CHARS_DESCRIPTION`
  `static final String`
  `KEY_SERV_PASSWORD_LENGTH_AUTO`
  `static final String`
  `KEY_SERV_PASSWORD_LENGTH_MAX`
  `static final String`
  `KEY_SERV_PASSWORD_LENGTH_MIN`
  `static final String`
  `KEY_SERV_RADIUS_CONNECTION_CHECK_DUPLICATE`
  `static final String`
  `KEY_SERV_RADIUS_CONNECTION_CHECK_DUPLICATE_TYPE`
  `static final String`
  `KEY_SERV_RADIUS_DELEGETED_IP_PREFIX`
  `static final String`
  `KEY_SERV_RADIUS_DELEGETED_PREFIX`
  `static final String`
  `KEY_SERV_RADIUS_DISABLE_ATTRIBUTES`
  `static final String`
  `KEY_SERV_RADIUS_FRAMED_IP`
  `static final String`
  `KEY_SERV_RADIUS_FRAMED_ROUTE`
  `static final String`
  `KEY_SERV_RADIUS_NO_ADDRESS`
  `static final String`
  `KEY_SERV_RADIUS_PASSWORD_VERIFICATION`
  `static final String`
  `KEY_SERV_RADIUS_REALM`
  `static final String`
  `KEY_SERV_RADIUS_SECOND_FRAMED_IP`
  `static final String`
  `KEY_SERV_RADIUS_SKIP_STATIC_ADDRESS`
  `static final String`
  `KEY_SERV_RADIUS_STATIC_SUBNET`
  `static final String`
  `KEY_SERV_SEARCH_ADDRESS`
  `static final String`
  `KEY_SERV_SEARCH_LOGIN`
  `static final String`
  `KEY_SERV_SEARCH_MAC`
  `static final String`
  `KEY_SESSION_CLOSE_TIMEOUT`
  `static final String`
  `KEY_SESSION_FINISH_TIMEOUT`
  `static final String`
  `KEY_SESSION_FLUSHING_PROFILE_QUERY`
  `static final String`
  `KEY_SESSION_SPLIT_ON_DEVICE_STATE`
  `static final String`
  `KEY_SESSION_SPLIT_ON_TARIFF_OPTION`
  `static final String`
  `KEY_SESSION_SUSPEND_TIMEOUT`
  `static final String`
  `KEY_SVLAN_RESOURCE_CATEGORY`
  `static final String`
  `KEY_TARIFFICATION_TARIFF_LABEL`
  `static final String`
  `KEY_TITLE_PATTERN`
  `static final String`
  `KEY_VLAN_RESOURCE_CATEGORY`

  ### Fields inherited from class ru.bitel.bgbilling.common.bean.BGBaseConstants

  `AUTOPAYMENT_MODE_MONTH_DAY_DEFAULT, AUTOPAYMENT_MODE_WEEK_DAY_DEFAULT, DEFAULT_FISCALIZATION_CUSTOMER_ADDRESS_TITLE, DEFAULT_SUM_MAX, DEFAULT_SUM_MIN, KEY_AUTOPAYMENT_ENABLE, KEY_AUTOPAYMENT_ID, KEY_AUTOPAYMENT_MODE, KEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM, KEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX, KEY_AUTOPAYMENT_MODE_AUTO_ENABLE, KEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM, KEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX, KEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM, KEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX, KEY_AUTOPAYMENT_MODE_MONTH_DAY, KEY_AUTOPAYMENT_MODE_MONTH_ENABLE, KEY_AUTOPAYMENT_MODE_MONTH_SUM, KEY_AUTOPAYMENT_MODE_MONTH_SUM_MAX, KEY_AUTOPAYMENT_MODE_MONTH_SUM_MIN, KEY_AUTOPAYMENT_MODE_WEEK_DAY, KEY_AUTOPAYMENT_MODE_WEEK_ENABLE, KEY_AUTOPAYMENT_MODE_WEEK_SUM, KEY_AUTOPAYMENT_MODE_WEEK_SUM_MAX, KEY_AUTOPAYMENT_MODE_WEEK_SUM_MIN, KEY_BILLING_NAME, KEY_COMMISSION_PERCENT, KEY_COMMISSION_TYPE, KEY_CUSTOMER_ADDRESS, KEY_CUSTOMER_ADDRESS_ENABLE, KEY_CUSTOMER_ADDRESS_REQUIRED, KEY_CUSTOMER_ADDRESS_TITLE, KEY_CUSTOMER_EMAIL, KEY_CUSTOMER_EMAIL_ENABLE, KEY_CUSTOMER_EMAIL_REQUIRED, KEY_MONTH, KEY_PAGE, KEY_PAYMENT_PHONE, KEY_PERIOD, KEY_STATUS, KEY_STATUS_LIST, KEY_SUM_MAX, KEY_SUM_MIN, KEY_TRANSACTIONS, KEY_YEAR, PATTERN_CARD, PATTERN_CONTRACT_COMMENT, PATTERN_CONTRACT_TITLE, PATTERN_TRANSACTION_ID, REQUEST_ATTR_CONTENT_TYPE, REQUEST_PARAM_CONTENT_TYPE, REQUEST_PARAM_CUSTOMER_ADDRESS, REQUEST_PARAM_CUSTOMER_EMAIL, REQUEST_PARAM_MONTH, REQUEST_PARAM_PAYMENT_EMAIL, REQUEST_PARAM_PAYMENT_PHONE, REQUEST_PARAM_STATUS, REQUEST_PARAM_SUM, REQUEST_PARAM_YEAR, STRING_AMP, STRING_EQUALS`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Constants()`

- ## Method Summary

  ### Methods inherited from class ru.bitel.bgbilling.common.bean.BGBaseConstants

  `getIntConstantByName`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### KEY_POOL

    public static final String KEY_POOL
    See Also:
      - Constant Field Values

  - ### KEY_CSV_SEPARATOR

    public static final String KEY_CSV_SEPARATOR
    See Also:
      - Constant Field Values

  - ### KEY_FORMAT_DECIMAL_SEPARATOR

    public static final String KEY_FORMAT_DECIMAL_SEPARATOR
    See Also:
      - Constant Field Values

  - ### KEY_TARIFFICATION_TARIFF_LABEL

    public static final String KEY_TARIFFICATION_TARIFF_LABEL
    See Also:
      - Constant Field Values

  - ### KEY_LOG_DIR_PARAM_NAME

    public static final String KEY_LOG_DIR_PARAM_NAME
    See Also:
      - Constant Field Values

  - ### KEY_ERROR_CODE

    public static final String KEY_ERROR_CODE
    See Also:
      - Constant Field Values

  - ### KEY_SVLAN_RESOURCE_CATEGORY

    public static final String KEY_SVLAN_RESOURCE_CATEGORY
    See Also:
      - Constant Field Values

  - ### KEY_VLAN_RESOURCE_CATEGORY

    public static final String KEY_VLAN_RESOURCE_CATEGORY
    See Also:
      - Constant Field Values

  - ### KEY_TITLE_PATTERN

    public static final String KEY_TITLE_PATTERN
    See Also:
      - Constant Field Values

  - ### KEY_REALM_REJECT_ERROR

    public static final String KEY_REALM_REJECT_ERROR
    See Also:
      - Constant Field Values

  - ### KEY_CHECK_DUPLICATE_SESSION

    public static final String KEY_CHECK_DUPLICATE_SESSION
    See Also:
      - Constant Field Values

  - ### KEY_ACCESS_INET_RELOAD_RELOAD_CONNECTIONS

    public static final String KEY_ACCESS_INET_RELOAD_RELOAD_CONNECTIONS
    See Also:
      - Constant Field Values

  - ### KEY_ALARM_FREE_COUNT

    public static final String KEY_ALARM_FREE_COUNT
    See Also:
      - Constant Field Values

  - ### KEY_ALARM_FREE_PERCENT

    public static final String KEY_ALARM_FREE_PERCENT
    See Also:
      - Constant Field Values

  - ### KEY_SESSION_SPLIT_ON_TARIFF_OPTION

    public static final String KEY_SESSION_SPLIT_ON_TARIFF_OPTION
    See Also:
      - Constant Field Values

  - ### KEY_SESSION_SPLIT_ON_DEVICE_STATE

    public static final String KEY_SESSION_SPLIT_ON_DEVICE_STATE
    See Also:
      - Constant Field Values

  - ### KEY_SESSION_FINISH_TIMEOUT

    public static final String KEY_SESSION_FINISH_TIMEOUT
    See Also:
      - Constant Field Values

  - ### KEY_SESSION_CLOSE_TIMEOUT

    public static final String KEY_SESSION_CLOSE_TIMEOUT
    See Also:
      - Constant Field Values

  - ### KEY_SESSION_SUSPEND_TIMEOUT

    public static final String KEY_SESSION_SUSPEND_TIMEOUT
    See Also:
      - Constant Field Values

  - ### KEY_SESSION_FLUSHING_PROFILE_QUERY

    public static final String KEY_SESSION_FLUSHING_PROFILE_QUERY
    See Also:
      - Constant Field Values

  - ### KEY_SA_CONNECTION_SERVICE_ACCOUNTING_EVENT

    public static final String KEY_SA_CONNECTION_SERVICE_ACCOUNTING_EVENT
    See Also:
      - Constant Field Values

  - ### KEY_SA_LOAD_WAIT

    public static final String KEY_SA_LOAD_WAIT
    See Also:
      - Constant Field Values

  - ### KEY_SA_CONNECTION_AUTO_ACCOUNTING_EVENT

    public static final String KEY_SA_CONNECTION_AUTO_ACCOUNTING_EVENT
    See Also:
      - Constant Field Values

  - ### KEY_ACCOUNTING_APPLICATION_IDS

    public static final String KEY_ACCOUNTING_APPLICATION_IDS
    See Also:
      - Constant Field Values

  - ### KEY_ACCOUNTING_DEVICE_TYPE_IDS

    public static final String KEY_ACCOUNTING_DEVICE_TYPE_IDS
    See Also:
      - Constant Field Values

  - ### KEY_ACCOUNTING_DETAIL_COMPRESSION_LEVEL

    public static final String KEY_ACCOUNTING_DETAIL_COMPRESSION_LEVEL
    See Also:
      - Constant Field Values

  - ### KEY_FLOW_PROCESS_APPLICATION_IDS

    public static final String KEY_FLOW_PROCESS_APPLICATION_IDS
    See Also:
      - Constant Field Values

  - ### KEY_FLOW_AGENT_LINK

    public static final String KEY_FLOW_AGENT_LINK
    See Also:
      - Constant Field Values

  - ### KEY_FLOW_AGENT_TYPE

    public static final String KEY_FLOW_AGENT_TYPE
    See Also:
      - Constant Field Values

  - ### KEY_FLOW_AGENT_SNMP_OID_IF_OUT_OCTETS

    public static final String KEY_FLOW_AGENT_SNMP_OID_IF_OUT_OCTETS
    See Also:
      - Constant Field Values

  - ### KEY_FLOW_AGENT_SNMP_OID_IF_IN_OCTETS

    public static final String KEY_FLOW_AGENT_SNMP_OID_IF_IN_OCTETS
    See Also:
      - Constant Field Values

  - ### KEY_FLOW_AGENT_SNMP_OID_IF_INDEX

    public static final String KEY_FLOW_AGENT_SNMP_OID_IF_INDEX
    See Also:
      - Constant Field Values

  - ### KEY_DETAIL_DIR

    public static final String KEY_DETAIL_DIR
    See Also:
      - Constant Field Values

  - ### KEY_DETAIL_ANALYZE_MAX

    public static final String KEY_DETAIL_ANALYZE_MAX
    See Also:
      - Constant Field Values

  - ### KEY_DETAIL_COMPRESSION_LEVEL

    public static final String KEY_DETAIL_COMPRESSION_LEVEL
    See Also:
      - Constant Field Values

  - ### KEY_IP_RESOURCE_CATEGORY

    public static final String KEY_IP_RESOURCE_CATEGORY
    See Also:
      - Constant Field Values

  - ### KEY_IP_RESOURCE_CATEGORY_ID

    public static final String KEY_IP_RESOURCE_CATEGORY_ID
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_ADDITIONAL_UNAUTHORIZED_SESSION_COUNT

    public static final String KEY_DHCP_ADDITIONAL_UNAUTHORIZED_SESSION_COUNT
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_ALWAYS_BROADCAST

    public static final String KEY_DHCP_ALWAYS_BROADCAST
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_BAN_TIMEOUT

    public static final String KEY_DHCP_BAN_TIMEOUT
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_BAN_DISCOVER_COUNT

    public static final String KEY_DHCP_BAN_DISCOVER_COUNT
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_BAN_IP_OFFER_COUNT

    public static final String KEY_DHCP_BAN_IP_OFFER_COUNT
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_BAN_CHECK_TIMEOUT

    public static final String KEY_DHCP_BAN_CHECK_TIMEOUT
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_CONNECTION_ASYNC_START

    public static final String KEY_DHCP_CONNECTION_ASYNC_START
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_CONNECTION_CHECK_DUPLICATE

    public static final String KEY_DHCP_CONNECTION_CHECK_DUPLICATE
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_CONNECTION_CLOSE_ON_NEW

    public static final String KEY_DHCP_CONNECTION_CLOSE_ON_NEW
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_CONNECTION_START_FROM_REQUEST

    public static final String KEY_DHCP_CONNECTION_START_FROM_REQUEST
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_DEVICE_SEARCH_MODE

    public static final String KEY_DHCP_DEVICE_SEARCH_MODE
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_DISABLE_IP_CATEGORIES

    public static final String KEY_DHCP_DISABLE_IP_CATEGORIES
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_DISABLE_IP_POOL

    public static final String KEY_DHCP_DISABLE_IP_POOL
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_DISABLE_MODE

    public static final String KEY_DHCP_DISABLE_MODE
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_DISABLE_SERV_ID

    public static final String KEY_DHCP_DISABLE_SERV_ID
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_IP_CATEGORIES

    public static final String KEY_DHCP_IP_CATEGORIES
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_IP_POOL

    public static final String KEY_DHCP_IP_POOL
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_FILTER_SERVER_IDENTIFIER

    public static final String KEY_DHCP_FILTER_SERVER_IDENTIFIER
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_KEY_DEVICE_TYPE_IDS

    public static final String KEY_DHCP_KEY_DEVICE_TYPE_IDS
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_KEY_PATTERN

    public static final String KEY_DHCP_KEY_PATTERN
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_OFFER_INFO_DISCOVER

    public static final String KEY_DHCP_OFFER_INFO_DISCOVER
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_OFFER_TIMEOUT

    public static final String KEY_DHCP_OFFER_TIMEOUT
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_OFFER_RANDOM_DELAY

    public static final String KEY_DHCP_OFFER_RANDOM_DELAY
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_OPTION82_LOGIN_SAVE

    public static final String KEY_DHCP_OPTION82_LOGIN_SAVE
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_OPTION82_REQUIRED

    public static final String KEY_DHCP_OPTION82_REQUIRED
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_RELAY_DEVICE_TYPE_IDS

    public static final String KEY_DHCP_RELAY_DEVICE_TYPE_IDS
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_SERVICE_SEARCH_MODE

    public static final String KEY_DHCP_SERVICE_SEARCH_MODE
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_SERV_SEARCH_MODE

    public static final String KEY_DHCP_SERV_SEARCH_MODE
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_SERVER_IDENTIFIER

    public static final String KEY_DHCP_SERVER_IDENTIFIER
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_OPTION82_REMOVE_HEADER

    public static final String KEY_DHCP_OPTION82_REMOVE_HEADER
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_OPTION82_LOGIN_CODE

    public static final String KEY_DHCP_OPTION82_LOGIN_CODE
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_OPTION82_AGENT_REMOTE_ID_TYPE

    public static final String KEY_DHCP_OPTION82_AGENT_REMOTE_ID_TYPE
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_82_REMOTE_ID_LENGTH

    public static final String KEY_DHCP_82_REMOTE_ID_LENGTH
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_OPTION82_AGENT_REMOTE_ID_LENGTH

    public static final String KEY_DHCP_OPTION82_AGENT_REMOTE_ID_LENGTH
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_82_REMOTE_ID_POSITION

    public static final String KEY_DHCP_82_REMOTE_ID_POSITION
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_OPTION82_AGENT_REMOTE_ID_POSITION

    public static final String KEY_DHCP_OPTION82_AGENT_REMOTE_ID_POSITION
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_82_REMOTE_ID_OPTION_CODE

    public static final String KEY_DHCP_82_REMOTE_ID_OPTION_CODE
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_OPTION82_AGENT_REMOTE_ID_CODE

    public static final String KEY_DHCP_OPTION82_AGENT_REMOTE_ID_CODE
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_82_INTERFACE_ID_LENGTH

    public static final String KEY_DHCP_82_INTERFACE_ID_LENGTH
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_OPTION82_INTERFACE_ID_LENGTH

    public static final String KEY_DHCP_OPTION82_INTERFACE_ID_LENGTH
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_82_INTERFACE_POSITION

    public static final String KEY_DHCP_82_INTERFACE_POSITION
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_OPTION82_INTERFACE_ID_POSITION

    public static final String KEY_DHCP_OPTION82_INTERFACE_ID_POSITION
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_82_INTERFACE_OPTION_CODE

    public static final String KEY_DHCP_82_INTERFACE_OPTION_CODE
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_OPTION82_INTERFACE_ID_CODE

    public static final String KEY_DHCP_OPTION82_INTERFACE_ID_CODE
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_OPTION82_VLAN_ID_LENGTH

    public static final String KEY_DHCP_OPTION82_VLAN_ID_LENGTH
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_82_VLAN_POSITION

    public static final String KEY_DHCP_82_VLAN_POSITION
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_OPTION82_VLAN_ID_POSITION

    public static final String KEY_DHCP_OPTION82_VLAN_ID_POSITION
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_82_VLAN_OPTION_CODE

    public static final String KEY_DHCP_82_VLAN_OPTION_CODE
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_OPTION82_VLAN_ID_CODE

    public static final String KEY_DHCP_OPTION82_VLAN_ID_CODE
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_OPTION82_AGENT_SVLAN_ID_CODE

    public static final String KEY_DHCP_OPTION82_AGENT_SVLAN_ID_CODE
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_OPTION82_AGENT_SVLAN_ID_LENGTH

    public static final String KEY_DHCP_OPTION82_AGENT_SVLAN_ID_LENGTH
    See Also:
      - Constant Field Values

  - ### KEY_DHCP_OPTION82_AGENT_SVLAN_ID_POSITION

    public static final String KEY_DHCP_OPTION82_AGENT_SVLAN_ID_POSITION
    See Also:
      - Constant Field Values

  - ### KEY_CONNECTION_START_FROM_ACCESS

    public static final String KEY_CONNECTION_START_FROM_ACCESS
    See Also:
      - Constant Field Values

  - ### KEY_CONNECTION_START_STATE_BY_AUTH

    public static final String KEY_CONNECTION_START_STATE_BY_AUTH
    See Also:
      - Constant Field Values

  - ### KEY_CONNECTION_START_STOP_TIMEOUT

    public static final String KEY_CONNECTION_START_STOP_TIMEOUT
    See Also:
      - Constant Field Values

  - ### KEY_CONNECTION_START_FROM_ACCEPT

    public static final String KEY_CONNECTION_START_FROM_ACCEPT
    See Also:
      - Constant Field Values

  - ### KEY_CONNECTION_START_FROM_UPDATE_IGNORE_FRAMED_IP_LACK

    public static final String KEY_CONNECTION_START_FROM_UPDATE_IGNORE_FRAMED_IP_LACK
    See Also:
      - Constant Field Values

  - ### KEY_CONNECTION_START_FROM_UPDATE

    public static final String KEY_CONNECTION_START_FROM_UPDATE
    See Also:
      - Constant Field Values

  - ### KEY_CONNECTION_DISABLE_CLOSE_TIMEOUT

    public static final String KEY_CONNECTION_DISABLE_CLOSE_TIMEOUT
    See Also:
      - Constant Field Values

  - ### KEY_CONNECTION_DISABLE_SUSPEND_TIMEOUT

    public static final String KEY_CONNECTION_DISABLE_SUSPEND_TIMEOUT
    See Also:
      - Constant Field Values

  - ### KEY_CONNECTION_CLOSE_FORCE_FLUSH

    public static final String KEY_CONNECTION_CLOSE_FORCE_FLUSH
    See Also:
      - Constant Field Values

  - ### KEY_CONNECTION_FINISH_TIMEOUT

    public static final String KEY_CONNECTION_FINISH_TIMEOUT
    See Also:
      - Constant Field Values

  - ### KEY_CONNECTION_CLOSE_TIMEOUT_CHECK_FLOW

    public static final String KEY_CONNECTION_CLOSE_TIMEOUT_CHECK_FLOW
    See Also:
      - Constant Field Values

  - ### KEY_CONNECTION_CLOSE_TIMEOUT_CHECK

    public static final String KEY_CONNECTION_CLOSE_TIMEOUT_CHECK
    See Also:
      - Constant Field Values

  - ### KEY_CONNECTION_CLOSE_TIMEOUT_FORCE_CLOSE

    public static final String KEY_CONNECTION_CLOSE_TIMEOUT_FORCE_CLOSE
    See Also:
      - Constant Field Values

  - ### KEY_CONNECTION_AUTO_MIN_DURATION

    public static final String KEY_CONNECTION_AUTO_MIN_DURATION
    See Also:
      - Constant Field Values

  - ### KEY_CONNECTION_CLOSE_TIMEOUT

    public static final String KEY_CONNECTION_CLOSE_TIMEOUT
    See Also:
      - Constant Field Values

  - ### KEY_CONNECTION_SUSPEND_TIMEOUT

    public static final String KEY_CONNECTION_SUSPEND_TIMEOUT
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_VENDOR

    public static final String KEY_RADIUS_VENDOR
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_SERV_SEARCH_MODE

    public static final String KEY_RADIUS_SERV_SEARCH_MODE
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_SERVICE_SEARCH_MODE

    public static final String KEY_RADIUS_SERVICE_SEARCH_MODE
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_DISABLE_ATTRIBUTES

    public static final String KEY_RADIUS_DISABLE_ATTRIBUTES
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_OPTION82_AGENT_REMOTE_ID_PATTERN

    public static final String KEY_RADIUS_OPTION82_AGENT_REMOTE_ID_PATTERN
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_AGENT_REMOTE_ID_PATTERN

    public static final String KEY_RADIUS_AGENT_REMOTE_ID_PATTERN
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_OPTION82_AGENT_REMOTE_ID_PREFIX

    public static final String KEY_RADIUS_OPTION82_AGENT_REMOTE_ID_PREFIX
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_AGENT_REMOTE_ID_PREFIX

    public static final String KEY_RADIUS_AGENT_REMOTE_ID_PREFIX
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_OPTION82_AGENT_REMOTE_ID_TYPE

    public static final String KEY_RADIUS_OPTION82_AGENT_REMOTE_ID_TYPE
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_AGENT_REMOTE_ID_TYPE

    public static final String KEY_RADIUS_AGENT_REMOTE_ID_TYPE
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_OPTION82_AGENT_REMOTE_ID_VENDOR

    public static final String KEY_RADIUS_OPTION82_AGENT_REMOTE_ID_VENDOR
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_AGENT_REMOTE_ID_VENDOR

    public static final String KEY_RADIUS_AGENT_REMOTE_ID_VENDOR
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_OPTION82_CIRCUIT_ID_PATTERN

    public static final String KEY_RADIUS_OPTION82_CIRCUIT_ID_PATTERN
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_OPTION82_CIRCUIT_ID_PREFIX

    public static final String KEY_RADIUS_OPTION82_CIRCUIT_ID_PREFIX
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_OPTION82_CIRCUIT_ID_TYPE

    public static final String KEY_RADIUS_OPTION82_CIRCUIT_ID_TYPE
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_OPTION82_CIRCUIT_ID_VENDOR

    public static final String KEY_RADIUS_OPTION82_CIRCUIT_ID_VENDOR
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_AGENT_SVLAN_PATTERN

    public static final String KEY_RADIUS_AGENT_SVLAN_PATTERN
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_AGENT_SVLAN_PREFIX

    public static final String KEY_RADIUS_AGENT_SVLAN_PREFIX
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_AGENT_SVLAN_TYPE

    public static final String KEY_RADIUS_AGENT_SVLAN_TYPE
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_AGENT_SVLAN_VENDOR

    public static final String KEY_RADIUS_AGENT_SVLAN_VENDOR
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_MAC_ADDRESS_VENDOR

    public static final String KEY_RADIUS_MAC_ADDRESS_VENDOR
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_MAC_ADDRESS_PREFIX

    public static final String KEY_RADIUS_MAC_ADDRESS_PREFIX
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_MAC_ADDRESS_TYPE

    public static final String KEY_RADIUS_MAC_ADDRESS_TYPE
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_MAC_ADDRESS_PATTERN

    public static final String KEY_RADIUS_MAC_ADDRESS_PATTERN
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_VLAN_PATTERN

    public static final String KEY_RADIUS_VLAN_PATTERN
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_VLAN_PREFIX

    public static final String KEY_RADIUS_VLAN_PREFIX
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_VLAN_TYPE

    public static final String KEY_RADIUS_VLAN_TYPE
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_VLAN_VENDOR

    public static final String KEY_RADIUS_VLAN_VENDOR
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_CALLED_STATION_ID_PREFIX

    public static final String KEY_RADIUS_CALLED_STATION_ID_PREFIX
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_CALLED_STATION_ID_TYPE

    public static final String KEY_RADIUS_CALLED_STATION_ID_TYPE
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_CALLED_STATION_ID_VENDOR

    public static final String KEY_RADIUS_CALLED_STATION_ID_VENDOR
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_CALLING_STATION_ID_PREFIX

    public static final String KEY_RADIUS_CALLING_STATION_ID_PREFIX
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_CALLING_STATION_ID_TYPE

    public static final String KEY_RADIUS_CALLING_STATION_ID_TYPE
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_CALLING_STATION_ID_VENDOR

    public static final String KEY_RADIUS_CALLING_STATION_ID_VENDOR
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_CONNECTION_ACCESS_REQUEST

    public static final String KEY_RADIUS_CONNECTION_ACCESS_REQUEST
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_CONNECTION_SERVICE_TIMEOUT

    public static final String KEY_RADIUS_CONNECTION_SERVICE_TIMEOUT
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_CONNECTION_NAS_PORT_CORRECT

    public static final String KEY_RADIUS_CONNECTION_NAS_PORT_CORRECT
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_CONNECTION_IP_ALWAYS_PRESENT

    public static final String KEY_RADIUS_CONNECTION_IP_ALWAYS_PRESENT
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_CONNECTION_ACCT_SESS_ID_ALWAYS_PRESENT

    public static final String KEY_RADIUS_CONNECTION_ACCT_SESS_ID_ALWAYS_PRESENT
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_ADDRESS_AUTH_RESERVE_TIMEOUT

    public static final String KEY_RADIUS_ADDRESS_AUTH_RESERVE_TIMEOUT
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_ADDRESS_FROM_REQUEST_CHECK

    public static final String KEY_RADIUS_ADDRESS_FROM_REQUEST_CHECK
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_ADDRESS_FROM_REQUEST

    public static final String KEY_RADIUS_ADDRESS_FROM_REQUEST
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_KEY_PATTERN

    public static final String KEY_RADIUS_KEY_PATTERN
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_ACCOUNTING_SERV_LOCK_TIMEOUT

    public static final String KEY_RADIUS_ACCOUNTING_SERV_LOCK_TIMEOUT
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_ACCESS_SERV_LOCK_TIMEOUT

    public static final String KEY_RADIUS_ACCESS_SERV_LOCK_TIMEOUT
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_FRAMED_ROUTE_PATTERN

    public static final String KEY_RADIUS_FRAMED_ROUTE_PATTERN
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_FRAMED_ROUTE_TYPE

    public static final String KEY_RADIUS_FRAMED_ROUTE_TYPE
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_FRAMED_ROUTE_VENDOR

    public static final String KEY_RADIUS_FRAMED_ROUTE_VENDOR
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_ACCESS_ERROR_INFO_PATTERN

    public static final String KEY_RADIUS_ACCESS_ERROR_INFO_PATTERN
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_PARALLEL_ACCESS_REQUEST_SKIP_TIMEOUT

    public static final String KEY_RADIUS_PARALLEL_ACCESS_REQUEST_SKIP_TIMEOUT
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_PASSWORD_VERIFICATION

    public static final String KEY_RADIUS_PASSWORD_VERIFICATION
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_USERNAME_IGNORE_CASE

    public static final String KEY_RADIUS_USERNAME_IGNORE_CASE
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_USERNAME_REMOVE_WHITESPACE

    public static final String KEY_RADIUS_USERNAME_REMOVE_WHITESPACE
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_USERNAME_REMOVE_DOMAIN

    public static final String KEY_RADIUS_USERNAME_REMOVE_DOMAIN
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_DISABLE_SERV_ID

    public static final String KEY_RADIUS_DISABLE_SERV_ID
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_DISABLE_MODE

    public static final String KEY_RADIUS_DISABLE_MODE
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_DISABLE_PATTERN_ATTRIBUTES

    public static final String KEY_RADIUS_DISABLE_PATTERN_ATTRIBUTES
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_CONNECTION_CHECK_DUPLICATE_TYPE

    public static final String KEY_RADIUS_CONNECTION_CHECK_DUPLICATE_TYPE
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_DISABLE_ACCESS_CODES

    public static final String KEY_RADIUS_DISABLE_ACCESS_CODES
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_DISABLE_PATTERN_REALM_NAME

    public static final String KEY_RADIUS_DISABLE_PATTERN_REALM_NAME
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_CONNECTION_CHECK_DUPLICATE

    public static final String KEY_RADIUS_CONNECTION_CHECK_DUPLICATE
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_REALM

    public static final String KEY_RADIUS_REALM
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_DISABLE_ATTRIBUTES_MACROS

    public static final String KEY_RADIUS_DISABLE_ATTRIBUTES_MACROS
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_REALM_DISABLE_ATTRIBUTES

    public static final String KEY_RADIUS_REALM_DISABLE_ATTRIBUTES
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_REJECT_ATTRIBUTES

    public static final String KEY_RADIUS_REJECT_ATTRIBUTES
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_SECRET

    public static final String KEY_RADIUS_SECRET
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_DEVICE_TYPE_IDS

    public static final String KEY_RADIUS_DEVICE_TYPE_IDS
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_KEY_DEVICE_TYPE_IDS

    public static final String KEY_RADIUS_KEY_DEVICE_TYPE_IDS
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_DISABLE_IP_CATEGORIES

    public static final String KEY_RADIUS_DISABLE_IP_CATEGORIES
    See Also:
      - Constant Field Values

  - ### KEY_RADIUS_DISABLE_IP_POOL

    public static final String KEY_RADIUS_DISABLE_IP_POOL
    See Also:
      - Constant Field Values

  - ### KEY_NAS_VENDOR

    public static final String KEY_NAS_VENDOR
    See Also:
      - Constant Field Values

  - ### KEY_NAS_DEVICE_TYPE_IDS

    public static final String KEY_NAS_DEVICE_TYPE_IDS
    See Also:
      - Constant Field Values

  - ### KEY_NAS_RADIUS_REALM_REJECT_ATTRIBUTES

    public static final String KEY_NAS_RADIUS_REALM_REJECT_ATTRIBUTES
    See Also:
      - Constant Field Values

  - ### KEY_NAS_RADIUS_REALM_REJECT_PATTERN_ATTRIBUTES

    public static final String KEY_NAS_RADIUS_REALM_REJECT_PATTERN_ATTRIBUTES
    See Also:
      - Constant Field Values

  - ### KEY_NAS_RADIUS_REALM_REJECT_PATTERN_REALM_NAME

    public static final String KEY_NAS_RADIUS_REALM_REJECT_PATTERN_REALM_NAME
    See Also:
      - Constant Field Values

  - ### KEY_NAS_RADIUS_USERNAME_REMOVE_WHITESPACE

    public static final String KEY_NAS_RADIUS_USERNAME_REMOVE_WHITESPACE
    See Also:
      - Constant Field Values

  - ### KEY_NAS_RADIUS_USERNAME_REMOVE_DOMAIN

    public static final String KEY_NAS_RADIUS_USERNAME_REMOVE_DOMAIN
    See Also:
      - Constant Field Values

  - ### KEY_CARD_LOGIN_MAX

    public static final String KEY_CARD_LOGIN_MAX
    See Also:
      - Constant Field Values

  - ### KEY_CARD_LOGIN_MIN

    public static final String KEY_CARD_LOGIN_MIN
    See Also:
      - Constant Field Values

  - ### KEY_CARD_MODULE_ID

    public static final String KEY_CARD_MODULE_ID
    See Also:
      - Constant Field Values

  - ### KEY_SERV_LOGIN_CHARS_DESCRIPTION

    public static final String KEY_SERV_LOGIN_CHARS_DESCRIPTION
    See Also:
      - Constant Field Values

  - ### KEY_SERV_LOGIN_CHARS

    public static final String KEY_SERV_LOGIN_CHARS
    See Also:
      - Constant Field Values

  - ### KEY_SERV_PASSWORD_CHARS

    public static final String KEY_SERV_PASSWORD_CHARS
    See Also:
      - Constant Field Values

  - ### KEY_SERV_PASSWORD_CHARS_AUTO

    public static final String KEY_SERV_PASSWORD_CHARS_AUTO
    See Also:
      - Constant Field Values

  - ### KEY_SERV_PASSWORD_CHARS_DESCRIPTION

    public static final String KEY_SERV_PASSWORD_CHARS_DESCRIPTION
    See Also:
      - Constant Field Values

  - ### KEY_SERV_PASSWORD_LENGTH_MAX

    public static final String KEY_SERV_PASSWORD_LENGTH_MAX
    See Also:
      - Constant Field Values

  - ### KEY_SERV_PASSWORD_LENGTH_MIN

    public static final String KEY_SERV_PASSWORD_LENGTH_MIN
    See Also:
      - Constant Field Values

  - ### KEY_SERV_PASSWORD_LENGTH_AUTO

    public static final String KEY_SERV_PASSWORD_LENGTH_AUTO
    See Also:
      - Constant Field Values

  - ### KEY_SERV_LOCK_TIMEOUT

    public static final String KEY_SERV_LOCK_TIMEOUT
    See Also:
      - Constant Field Values

  - ### KEY_SERV_CONNECTION_DISABLE_CLOSE_TIMEOUT

    public static final String KEY_SERV_CONNECTION_DISABLE_CLOSE_TIMEOUT
    See Also:
      - Constant Field Values

  - ### KEY_SERV_CONNECTION_DISABLE_SUSPEND_TIMEOUT

    public static final String KEY_SERV_CONNECTION_DISABLE_SUSPEND_TIMEOUT
    See Also:
      - Constant Field Values

  - ### KEY_SERV_CONNECTION_CLOSE_TIMEOUT

    public static final String KEY_SERV_CONNECTION_CLOSE_TIMEOUT
    See Also:
      - Constant Field Values

  - ### KEY_SERV_CONNECTION_SUSPEND_TIMEOUT

    public static final String KEY_SERV_CONNECTION_SUSPEND_TIMEOUT
    See Also:
      - Constant Field Values

  - ### KEY_SERV_DHCP_CONNECTION_CLOSE_ON_NEW

    public static final String KEY_SERV_DHCP_CONNECTION_CLOSE_ON_NEW
    See Also:
      - Constant Field Values

  - ### KEY_SERV_FLOW_ACTIVE_FILTER_OUT

    public static final String KEY_SERV_FLOW_ACTIVE_FILTER_OUT
    See Also:
      - Constant Field Values

  - ### KEY_SERV_FLOW_ACTIVE_FILTER_IN

    public static final String KEY_SERV_FLOW_ACTIVE_FILTER_IN
    See Also:
      - Constant Field Values

  - ### KEY_SERV_RADIUS_CONNECTION_CHECK_DUPLICATE_TYPE

    public static final String KEY_SERV_RADIUS_CONNECTION_CHECK_DUPLICATE_TYPE
    See Also:
      - Constant Field Values

  - ### KEY_SERV_DHCP_CONNECTION_CHECK_DUPLICATE

    public static final String KEY_SERV_DHCP_CONNECTION_CHECK_DUPLICATE
    See Also:
      - Constant Field Values

  - ### KEY_SERV_RADIUS_CONNECTION_CHECK_DUPLICATE

    public static final String KEY_SERV_RADIUS_CONNECTION_CHECK_DUPLICATE
    See Also:
      - Constant Field Values

  - ### KEY_SERV_RADIUS_PASSWORD_VERIFICATION

    public static final String KEY_SERV_RADIUS_PASSWORD_VERIFICATION
    See Also:
      - Constant Field Values

  - ### KEY_SERV_RADIUS_SKIP_STATIC_ADDRESS

    public static final String KEY_SERV_RADIUS_SKIP_STATIC_ADDRESS
    See Also:
      - Constant Field Values

  - ### KEY_SERV_DHCP_NO_ADDRESS

    public static final String KEY_SERV_DHCP_NO_ADDRESS
    See Also:
      - Constant Field Values

  - ### KEY_SERV_RADIUS_NO_ADDRESS

    public static final String KEY_SERV_RADIUS_NO_ADDRESS
    See Also:
      - Constant Field Values

  - ### KEY_SERV_FLOW_STATIC_SUBNET

    public static final String KEY_SERV_FLOW_STATIC_SUBNET
    See Also:
      - Constant Field Values

  - ### KEY_SERV_RADIUS_STATIC_SUBNET

    public static final String KEY_SERV_RADIUS_STATIC_SUBNET
    See Also:
      - Constant Field Values

  - ### KEY_SERV_SEARCH_LOGIN

    public static final String KEY_SERV_SEARCH_LOGIN
    See Also:
      - Constant Field Values

  - ### KEY_SERV_SEARCH_ADDRESS

    public static final String KEY_SERV_SEARCH_ADDRESS
    See Also:
      - Constant Field Values

  - ### KEY_SERV_SEARCH_MAC

    public static final String KEY_SERV_SEARCH_MAC
    See Also:
      - Constant Field Values

  - ### KEY_SERV_RADIUS_SECOND_FRAMED_IP

    public static final String KEY_SERV_RADIUS_SECOND_FRAMED_IP
    See Also:
      - Constant Field Values

  - ### KEY_SERV_RADIUS_DELEGETED_IP_PREFIX

    public static final String KEY_SERV_RADIUS_DELEGETED_IP_PREFIX
    See Also:
      - Constant Field Values

  - ### KEY_SERV_RADIUS_DELEGETED_PREFIX

    public static final String KEY_SERV_RADIUS_DELEGETED_PREFIX
    See Also:
      - Constant Field Values

  - ### KEY_SERV_RADIUS_FRAMED_ROUTE

    public static final String KEY_SERV_RADIUS_FRAMED_ROUTE
    See Also:
      - Constant Field Values

  - ### KEY_SERV_RADIUS_FRAMED_IP

    public static final String KEY_SERV_RADIUS_FRAMED_IP
    See Also:
      - Constant Field Values

  - ### KEY_SERV_RADIUS_DISABLE_ATTRIBUTES

    public static final String KEY_SERV_RADIUS_DISABLE_ATTRIBUTES
    See Also:
      - Constant Field Values

  - ### KEY_SERV_RADIUS_REALM

    public static final String KEY_SERV_RADIUS_REALM
    See Also:
      - Constant Field Values

  - ### KEY_SERV_DEVICE_LINK

    public static final String KEY_SERV_DEVICE_LINK
    See Also:
      - Constant Field Values

  - ### KEY_SERV_MAC_ADDRESS_AUTO

    public static final String KEY_SERV_MAC_ADDRESS_AUTO
    See Also:
      - Constant Field Values

  - ### KEY_SERV_IDENTIFIER_AUTO

    public static final String KEY_SERV_IDENTIFIER_AUTO
    See Also:
      - Constant Field Values

- ## Constructor Details

  - ### Constants

    public Constants()